#flashcontent {}
body {
	padding: 0px;
	margin:3px;
	background-color: #0D0D0D;
	color:#fff;
	font-size:12px;
	font-family:verdana,sans-serif;
	text-align:center;
}
#flashcontent{
	padding : 22px;
        text-align:left;
}
#infos{
	background:#fff;
        color:black;
	padding : 3px;
}
#menu{
        padding:3px;
        border-bottom:1px solid white;
	text-align:right;
}
img{
	border:none;
}

a {	
	font-weight:bold;
	color:white;
	text-decoration:none;
}
a:hover{
	color:black;
	background:#ccc;
}
#menu a{padding:3px;}
#pagwrapper{
	margin:auto;
	width:800px;
	border:1px solid white;
}
h1{
	text-indent:-999em;
	margin:0;
	padding:0;
	width:800px;
	height:100px;
	background: url(header.png) no-repeat;
	border-bottom:1px solid white;
}
textarea{
	width:450px;
}
label{
	display:block;
	float:left;
	padding: 0 11px;
}
p#welcome{
	padding:10px 20px; 
	border:1px dotted #555;
	color:#555; 
	font-weight:bold;
}
ul{ 
	padding:10px 20px; 
	border:1px dotted #555;
	color:#555;
	font-weight:bold;
}
p#success{
	padding:10px 20px;
	border:1px dotted #555;
	color:#555;
	font-weight:bold;
}
p em{ 
	display:block;
	font-weight:normal;
}
#galleria{
	background-color: #0D0D0D;
width:800px;
height:811px;
}
